import React from 'react'

import { Box } from '@chakra-ui/react'
import { Canvas } from 'react-three-fiber'

import MenuOverlay from './MenuOverlay'
import Scene from '../3d'

const Museo: React.FC = () => {
  return (
    <Box w="100vw" h="100vh">
      <MenuOverlay />
      <Canvas colorManagement>
        <Scene />
      </Canvas>
    </Box>
  )
}

export default Museo
